Skip to content
Browse files

Require I18n

  • Loading branch information...
1 parent 229ce1c commit 6cfa5cada965f21779ef1d2b3032972cd39a128e @radar committed Mar 13, 2012
Showing with 3 additions and 0 deletions.
  1. +2 −0 lib/spree_globalize.rb
  2. +1 −0 spree_globalize.gemspec
View
2 lib/spree_globalize.rb
@@ -1,2 +1,4 @@
+require 'i18n'
+
require 'spree_core'
require 'spree_globalize/engine'
View
1 spree_globalize.gemspec
@@ -16,6 +16,7 @@ Gem::Specification.new do |s|
s.require_path = 'lib'
s.add_dependency 'spree_core', '~> 1.0'
+ s.add_dependency 'i18n'
s.add_development_dependency 'capybara', '1.0.1'
s.add_development_dependency 'factory_girl'

0 comments on commit 6cfa5ca

Please sign in to comment.
Something went wrong with that request. Please try again.